p,td { font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top: 0px;
}

a{
	color: #1B7FA2;
	text-decoration: underline;
}

a:hover{
	color: #1B7FA2;
	text-decoration: none;
}

a.hidden {
	text-decoration: none;
	color: #000000;
	cursor:default;
}

form {
     margin:0;
     padding:0;
}

ul {
	margin-left:20px;
	margin-top:0px;
	padding:1px;
	list-style-type: square;
	line-height: 16px;
	}

.bord-l {
	background-image: url(../images/table_titul/border-l.gif);
	background-repeat: repeat-y;
	background-position: right;
}


.bgy {
	background-repeat: repeat-y;
}

.bottom_addr {
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 14px;
}
.bord-r {
	background-image: url(../images/table_titul/border-r.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.bord-2 {
	background-image: url(../images/table_titul/border-2.gif);
	background-repeat: repeat;
}

.bottom_addr_lnk {
	text-decoration: none;
}

.bottom_addr_lnk:hover {
	text-decoration: underline;
}

.norepeat {
	background-repeat: no-repeat;
}

.c_name {
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	color: #006c90;
	background-repeat: repeat;
	padding-top: 38px;
	text-align: right;
	vertical-align: top;
}
.c_name1 {
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	background-repeat: repeat;
	padding-top: 0px;
	vertical-align: top;
}

.c_name2 {
	font-size: 14px;
	color: #000000;
	text-indent: 30px;
	text-align: justify;
	margin:5px;
}

.c_namered {
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	color: #FF0000;
	background-repeat: repeat;
	padding-top: 10px;
	vertical-align: top;
	text-align: center;
}
/* Login*/
form div {
position: relative;
}

label {
position: absolute;
top: 3px;
left: 6px;
color: #000000;
}
/* Login*/

/*Листалочка*/
table#paginate_table td a {
    display: block;
    padding: 4px;
    color: #FFFFFF;
    text-decoration:none;
    font: 14px Arial;
}

table#paginate_table td a:hover, #menu td > a:active {
    color: #FFFFFF;
	background-image: url(../images/bg_paginate1.gif );
}
/*Листалочка*/
/**********************************************/
.af_title {
	font-size: 24px;
	font-weight: normal;
    font-weight: bold;
    font-family:"Times New Roman";
    font-style:italic;
	text-transform: none;
	color:#6B0564;
	background-repeat: repeat;
	padding-top: 3px;
	text-align: center;
	vertical-align: top;
}
/*Основной текст на странице*/
.af_text {
	font-size:14px;
    }

/*Жырные сцылки*/
A.af_a1 {color:blue; font-size:18px;  text-decoration:none;}
A.af_a1:hover {color:#55AAFF; text-decoration:underline;}

/*Жырные сцылки*/
A.af_a14 {color:#0000CA; font-size:14px; font-weight: bold; text-decoration:none;}
A.af_a14:hover {color:#FF552A; text-decoration:underline;}

/*НЕ Жырные сцылки*/
A.af_a14_1 {color:#0000CA; font-size:14px; text-decoration:none;}
A.af_a14_1:hover {color:#FF552A; text-decoration:underline;}

/*Жырные сцылки*/
A.af_a2 {color:#FF552A; font-size:18px;  text-decoration:none;}
A.af_a2:hover {color:#55AAFF; text-decoration:underline;}

BODY{padding: 0px;margin: 0px;font: 12px Arial;}
/*form{padding:0px; margin:0px;}*/

A.af_nodecor{color: #121212; text-decoration:none;}
A:hover{text-decoration:none;}

A.af_blue {color:blue; font-style:italic}

A.all_1 {color:blue; font-style:italic}
A.all_1:hover {color:#FF5500; font-style:italic}

A.all_2 {color:blue; font-style:italic; font-size:14px;}
A.all_2:hover {color:#FF5500; font-style:italic}

A.scilka_3 {color:blue;  font-style:italic; font-size:16px; 	padding-left: 10px; }
A.scilka_3:hover {color:#FF5500; font-style:italic}

A.af_1 {color:blue; text-decoration:none;}
A.af_1:hover { color: #AA00FF; text-decoration : none; }


p{padding:1px;margin: 1px;}
.qnt {
  position:absolute;
  top:2px;
  right:10px;
  font-size:0.8em;
  color:#0000FF;
}
/***ajaks indikator**/
.ajaxloader
{
    position: absolute;
    z-index: 80000;
    background-image: url('../images/ajaxwait.gif');
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    display: none;
}

::-webkit-input-placeholder {color:#0040FF;}
::-moz-placeholder          {color:#0040FF;}/* Firefox 19+ */
:-moz-placeholder           {color:#0040FF;}/* Firefox 18- */
:-ms-input-placeholder      {color:#0040FF;}

/*скрываем плейсхолдер при фокусе*/
/*
:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}
*/


// плавное изменение прозрачности  placeholder-а при фокусе
.search::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.search::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.search:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.search:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.search:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.search:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.search:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.search:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

/*
.search::-webkit-input-placeholder       {text-indent: 0px;   transition: text-indent 0.3s ease;}
.search::-moz-placeholder                {text-indent: 0px;   transition: text-indent 0.3s ease;}
.search:-moz-placeholder                 {text-indent: 0px;   transition: text-indent 0.3s ease;}
.search:-ms-input-placeholder            {text-indent: 0px;   transition: text-indent 0.3s ease;}
.search:focus::-webkit-input-placeholder {text-indent: 700px; transition: text-indent 0.3s ease;}
.search:focus::-moz-placeholder          {text-indent: 700px; transition: text-indent 0.3s ease;}
.search:focus:-moz-placeholder           {text-indent: 700px; transition: text-indent 0.3s ease;}
.search:focus:-ms-input-placeholder      {text-indent: 700px; transition: text-indent 0.3s ease;}
*/
